Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
SEG_SEARCH_PENDING Member List

This is the complete list of members for SEG_SEARCH_PENDING, including all inherited members.

changed | SEG_SEARCH_PENDING |
child_row | SEG_SEARCH_PENDING |
compare(const void *p1, const void *p2) | SEG_SEARCH_PENDING | inlinestatic
ELIST_LINK() | ELIST_LINK | inline
ELIST_LINK(const ELIST_LINK &) | ELIST_LINK | inline
operator=(const ELIST_LINK &) | ELIST_LINK | inline
parent | SEG_SEARCH_PENDING |
SEG_SEARCH_PENDING(int child_row_arg, BLOB_CHOICE_LIST *parent_arg, tesseract::LanguageModelFlagsType changed_arg) | SEG_SEARCH_PENDING | inline